﻿@font-face {
    font-family: FSMatthewWeb-Light;
    src: url(fonts/FSMatthewWeb-Light.woff);
}

@font-face {
    font-family: FSMatthewWeb-Medium;
    src: url(fonts/FSMatthewWeb-Medium.woff);
}

.top-header-text {
    line-height: 28px;
}

.header .logout {
    color: #FE5000;
}

.Header {
    color: black;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 4px;
}

/*----dashboard----*/
.dashboard-left-part {
    float: left;
    width: 728px;
}

.dashboard-right-part {
    float: right;
}
/*-----------------*/

.field .field-label {
    width: 100px;
}

.CreditServiceContent .drop-down {
    width: 570px;
}

.button, #application-selector a {
    text-transform: uppercase;
}

table {
    margin: 20px 0px;
    padding: 2px 0;
}

table th {
    color: #313b51;
    font-size: 16px;
    padding: 2px 0 4px 0;
    text-align: left;
}

table td {
    padding: 2px 20px 4px 0;
}

.CreditServiceContent tr.field td { 
    padding: 0 0 10px 0;
}


.CreditServiceContent tr.field td.field-label { 
    padding: 0 10px 10px 0;
}

.CreditServiceContent td.validationlabel { 
    padding: 0 0 0 0;
}

.CreditServiceContent .action-buttons {
    margin-left: 110px;
}

.CreditServiceContent .action-buttons .button:first-child {
    margin-left: 0;
}

.CreditServiceContent .field .field-validation-error {
    margin-left: 0;
}

.CreditServiceContent .field .field-validation-error span {
    margin-left: 5px;
}

.ui-autocomplete {
    background: white right center no-repeat;
    border: solid 1px;
    list-style-type: none;
    padding: 0;
    width: 500px;
}

.ui-state-focus {
    background-color: lightgrey;
}

.ui-menu-item {
    cursor: pointer;
}

.ui-autocomplete-loading {
    background: white right center no-repeat;
}
.ui-menu .ui-menu-item a{
    color: #96f226;
    border-radius: 0px;
    border: 1px solid #454545;
}
